/**********************TEGO NIE RUSZAC**********************************************/
div#wrapper {box-shadow:0 0 5px #cdcdcd;background:#FFFFFF;}
.red, span.validation_error {color: red;}
.green {color: green;}
div#header {}
div.rss_cat {background: transparent url('gfx/rss.png') no-repeat scroll top right;}

/*ABY ZMIENIC CZCIONKE, PROSZE ODKOMENTOWAC TE DWIE LINIJKI CSS!!!! NIZEJ*/
/*DOSTEPNE CZCIONKI TO: oswald, Monda, Headland One, Roboto Slab, Domine, Andada, Marcellus SC, Titillium Web, Forum, Cuprum */
h1, h2, h3, h4, h5, h6, div.header, div.home_rss div.home_cat {font-family: 'Monda';font-weight: normal;line-height: 1.2em;}
div.home_rss div.home_cat, div.right_entries h2.art_list_title, #adv .left_header {font-family: Monda;}
/**********************PONIZEJ WERSJE KOLORYSTYCZNE**********************************************/

/****CSS PAWEL MIATKOWSKI****/


/*KOLORY BIALO SZARO CZERWONO NIEBIESKI************************************************/
/*body{color:#7c7c7c;background:#ffffff url('gfx/bg1.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#343738;}
a {color:#ff0101;}
a:hover {color:#0086ff;}
.more a {background:#ff0101;color:#FFFFFF;}
.more a:hover {background:#0086ff;color:#FFFFFF;}
div#wrapper * {border-color:#d9d9d9}
h1, h2, h3, h4, h5, h6 {color:#7c7c7c;}
div.header{color:#7c7c7c;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#f2f2f2;}
div.rss_cat a, div.list_cat a {}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/




/*KOLORY BIALO SZARO ZIELONO-NIEBIESKI************************************************/
/*body{color:#7c7c7c;background:#ffffff url('gfx/bg1.png');}
div#wrapper * {border-color:#d9d9d9}

#topbar {background:#343738;}
a {color:#26b4c8;}
a:hover {color:#ff0101;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
.more a {background:#26b4c8;color:#FFFFFF;}
.more a:hover {background:#ff0101;color:#FFFFFF;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#f2f2f2;}
div.rss_cat a, div.list_cat a {}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/




/*KOLORY CZARNO ZIELONY*******************************************************************/
/*body{color:#bbbbbb;background:#000000 url('gfx/bg6.png');}
div#wrapper * {border-color:#2f2f2f}
#topbar {background:#1A1A1A;}
div#wrapper {box-shadow:0 0 5px #000000;background:#1A1A1A;}
a {color:#54c291;}
a:hover {color:#46f8a8;}
.more a {background:#54c291;color:#ffffff;}
.more a:hover {background:#46f8a8;color:#ffffff;}
h1, h2, h3, h4, h5, h6 {color:#ffffff;}
div.header{color:#ffffff;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#2f2f2f;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}*/
/*KONIEC********************************************************************/







/*KOLORY BIALO GRANATOWY************************************************/
/*body{color:#636363;background:#ffffff url('gfx/bg2.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#343738;}
a {color:#df9005;}
a:hover {color:#192652;}
.more a {background:#eec803;color:#192652;}
.more a:hover {background:#df9005;color:#192652;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#192652;color:#ffffff !important;}
div#breadcrumbs *{color:#ffffff !important;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat scroll top right;}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*KOLORY BIALO NIEBIESKO ZIELONY************************************************/
/*body{color:#636363;background:#ffffff url('gfx/bg5.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#343738;}
a {color:#15a2c2;}
a:hover {color:#6bc2d5;}
.more a {background:#85af43;color:#ffffff;}
.more a:hover {background:#a1ca61;color:#ffffff;}
div.home_rss a {color:#a3f3ff;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#3badc7;color:#ffffff !important;}
div#breadcrumbs *, div.home_rss *, div.home_list *, #adv *{color:#ffffff !important;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat scroll top right;}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/

/*KONIEC********************************************************************/











/*KOLORY POMARANCZOWO NIEBIESKI************************************************/
/*body{color:#636363;background:#ffffff url('gfx/bg3.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#343738;}
a {color:#d85e0d;}
a:hover {color:#6bc2d5;}
.more a {background:#1e7987;color:#ffffff;}
.more a:hover {background:#33a1b2;color:#ffffff;}
div.home_rss a {color:#f2d40b;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#d85e0d;color:#ffffff !important;}
div#breadcrumbs *, div.home_rss *, div.home_list *, #adv *{color:#ffffff !important;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat scroll top right;}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/






/*KOLORY GRANATOWO CZERWONY CIEMNY************************************************/
/*body{color:#636363;background:#ffffff url('gfx/bg7.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#2f2f2f;}
div#wrapper {box-shadow:0 0 5px #000000;background:#FFFFFF;}
a {color:#e00046;}
a:hover {color:#ff4982;}
.more a {background:#e00046;color:#ffffff;}
.more a:hover {background:#fd1e63;color:#ffffff;}
div.home_rss a {color:#808daf;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#3a477e;color:#ffffff !important;}
div#breadcrumbs *{color:#ffffff !important;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat scroll top right;}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/














/*KOLORY RYNKOWSKI BRAZ************************************************/
/*body{color:#636363;background:#ffffff url('gfx/bg4.png');}
div#wrapper * {border-color:#d9d9d9}
#topbar {background:#3a332b;}
a {color:#e6631f;}
a:hover {color:#e6631f;}
.more a {background:#e6631f;color:#ffffff;}
.more a:hover {background:#ff7934;color:#ffffff;}
div.home_rss a {color:#e6631f;}
h1, h2, h3, h4, h5, h6 {color:#000000;}
div.header{color:#000000;}
div#left {}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}

div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#3a332b;color:#ffffff !important;}
div#breadcrumbs *{color:#ffffff !important;}
div.rss_cat a, div.list_cat a {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat scroll top right;}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/






/*KREMOWO FIOLETOWO CZERWONY*******************************************************************/
/*body{color:#3c3949;background:#000000 url('gfx/bg14.png');}
div#wrapper {box-shadow:0 0 5px #b3b1a4;background:#ffffff;}
#topbar {background:#3a332b;}
div#wrapper *{border-color:#dfdedc;}
a {color:#f31956;}
a:hover {color:#d1003b;}
.more a {background:#f31956;color:#ffffff;}
.more a:hover {background:#d1003b;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#f31956;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#4e4083;color:#FFFFFF;}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover { }

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/

/*KONIEC********************************************************************/










/*JASNE DREWNO2 BIALO BRAZOWY*******************************************************************/
/*body{color:#5e5141;background:#000000 url('gfx/bg13.png')}
div#wrapper *{border-color:#d2ceca;;}
div#wrapper {box-shadow:0 0 5px #926f4d;background:#ffffff;}
#topbar {background:#3a332b;}
a {color:#000000;}
a:hover {color:#da4703;}
.more a {background:#000;color:#ffffff;}
.more a:hover {background:#5e5141;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#000;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#5e5141;color:#FFFFFF;}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#e8cbc0;}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*JASNE DREWNO ZIELONO POMARANCZOWE*******************************************************************/
/*body{color:#34302d;background:#000000 url('gfx/bg12.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #926f4d;background:#ffffff;}
div#wrapper *{border-color:#d2ceca;}
a {color:#f26321;}
a:hover {color:#da4703;}
.more a {background:#f26321;color:#ffffff;}
.more a:hover {background:#da4703;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#f26321;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#6cb436;color:#FFFFFF;}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#fff727;}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*CIEMNO CZARNO ZIELONY*******************************************************************/
/*body{color:#b6bbaf;background:#000000 url('gfx/bg11.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #000000;background:#242424;}
div#wrapper *{border-color:#4e5147;}
a {color:#35c256;}
a:hover {color:#b0fd2a;}
.more a {background:#35c256;color:#ffffff;}
.more a:hover {background:#ff6060;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#FFFFFF;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#000;color:#FFFFFF}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#fff727;}*/
/*KONIEC********************************************************************/










/*LS - JASNY CIEMNO SZARO ZIELONY*******************************************************************/
/*body{color:#4c4c4c;background:#000000 url('gfx/bg15.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #b9b9b9;background:#ffffff;}
div#wrapper *{border-color:#d7d7d7;border-style:dotted !important;}
a {color:#47a63b;}
a:hover {color:#77c33f;}
.more a {background:#47a63b;color:#ffffff;}
.more a:hover {background:#77c33f;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#474747;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs{background:#4c4c4c;color:#FFFFFF}
div.home_rss, div.home_list, #adv {background:#eeeeee;}
div#breadcrumbs *{color:#FFF;}
div.home_rss *, div.home_list * {}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div#breadcrumbs a:hover {color:#77c33f;}
div.rss_cat a:hover, div.list_cat a:hover {}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*K WINO*******************************************************************/
/*body{color:#3b3c36;background:#000000 url('gfx/bg16.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #6f774d;background:#ffffff;}
div#wrapper *{border-color:#d9c99a;}
a {color:#d93030;}
a:hover {color:#730710;}
.more a {background:#d93030;color:#ffffff;}
.more a:hover {background:#730710;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#d93030;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs, div.home_rss, div.home_list, #adv {background:#353b1a;color:#FFFFFF}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#d93030;}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*K LA BALLENA AND YO*******************************************************************/
/*body{color:#2b5566;background:#000000 url('gfx/bg17.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #2d5f73;background:#ffffff;}
div#wrapper *{border-color:#c4d4d6;}
a {color:#f25260;}
a:hover {color:#6badc9;}
.more a {background:#f25260;color:#ffffff;}
.more a:hover {background:#6badc9;color:#ffffff;}
h1, h2, h3, h4, h5, h6, div.header {color:#f25260;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#2d5f73;color:#FFFFFF}
div#breadcrumbs *, div.home_rss *, div.home_list *{color:#FFF;}
div.home_rss, div.home_list, #adv {background:#c3ae8d;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, div#breadcrumbs a {}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#f25260;}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*K NYC SUNSHINE*******************************************************************/
/*body{color:#5d3540;background:#000000 url('gfx/bg18.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #82243d;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#cf5b30;}
a:hover {color:#82243d;}
.more a {background:#ffa420;color:#000;}
.more a:hover {background:#ffc929;color:#000;}
h1, h2, h3, h4, h5, h6, div.header {color:#82243d;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#82243d;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#000;}
div.home_rss, div.home_list, #adv {background:#ffc929;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a{color:#000;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#f25260;}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/

/*KONIEC********************************************************************/










/*K FIVE WHATS ITS - CZYLI GIMBUSOWY ROZ i FIOLET*******************************************************************/
/*body{color:#5d3540;background:#000000 url('gfx/bg19.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #992281;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#992281;}
a:hover {color:#d471a9;}
.more a {background:#992281;color:#fff;}
.more a:hover {background:#d59fff;color:#000000;}
h1, h2, h3, h4, h5, h6, div.header {color:#992281;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#cc6bb8;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#000;}
div.home_rss, div.home_list, #adv {background:#ff9491;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a{color:#000;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#992281}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*K TANGERINE TANGO*******************************************************************/
/*body{color:#5d3540;background:#000000 url('gfx/bg20.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #a2a2a2;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#a32e0e;}
a:hover {color:#f05329;}
.more a {background:#00a371;color:#fff;}
.more a:hover {background:#29f0b3;color:#fff;}
h1, h2, h3, h4, h5, h6, div.header {color:#161616;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#a74328;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#fff;}
div.home_rss, div.home_list, #adv {background:#ec7352;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a{color:#fff;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#ffa68e}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}
*/
/*KONIEC********************************************************************/










/*BIALO CZARNO SZARY*******************************************************************/
/*body{color:#676767;background:#000000 url('gfx/bg21.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 5px #a2a2a2;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#000000;}
a:hover {color:#000000;}
.more a {background:#525252;color:#fff;}
.more a:hover {background:#383838;color:#fff;}
h1, h2, h3, h4, h5, h6, div.header {color:#000000;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#000;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#fff;}
div.home_rss, div.home_list, #adv {background:#343434;color:#e1e1e1;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, #adv a{color:#fff;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#cbcbcb}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}
*/
/*KONIEC********************************************************************/










/*BIALO CZARNO ZŁOTY*******************************************************************/
/*body{color:#676767;background:#000000 url('gfx/bg22.png');}
#topbar {background:#3a332b;}
div#wrapper {box-shadow:0 0 3px #a2a2a2;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#000000;}
a:hover {color:#dbac2e;}
.more a {background:#525252;color:#fff;}
.more a:hover {background:#ffcd45;color:#000;}
h1, h2, h3, h4, h5, h6, div.header {color:#000000;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#000;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#fff;}
div.home_rss, div.home_list, #adv {background:#343434;color:#e1e1e1;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, #adv a{color:#ffcd45;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#ffcd45}

div#center div.entry {box-shadow:0 0 8px #dcdcdc;}*/
/*KONIEC********************************************************************/










/*BRAZOWO CZERWONY*******************************************************************/
body{color:#676767;background:#000000 url('gfx/bg23.png');}
#topbar {background:#000;}
div#wrapper {box-shadow:0 0 10px #000;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#3e3530;}
a:hover {color:#e05445;}
.more a {background:#3e3530;color:#fff;}
.more a:hover {background:#554640;color:#fff;}
h1, h2, h3, h4, h5, h6, div.header {color:#3e3530;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#e05445;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#5d4e46;}
div.home_rss, div.home_list, #adv {background:#efdec0;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, #adv a{color:#5d4e46;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#d43a32}
div#breadcrumbs a:hover {color:#f3dec1}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}
#footer a {color:#efdec0;}

/*KONIEC********************************************************************/

















/*Jesien*******************************************************************/
/*body{color:#5b5543;background:#00945e;}
#topbar {background:#000;}
div#wrapper {box-shadow:0 0 5px #0a6a47;background:#ffffff;}
div#wrapper *{border-color:#cfcfcf;}
a {color:#b2462e;}
a:hover {color:#748cff;}
.more a {background:#00945e;color:#ffffff;}
.more a:hover {background:#00945e;color:#ff6644;}
h1, h2, h3, h4, h5, h6, div.header {color:#b2462e;}
#main_menu li a {background:url('gfx/armenu.png') no-repeat 0 6px;}
div#breadcrumbs {background:#ff512b;color:#FFFFFF}
div#breadcrumbs * {color:#FFF;}
div.home_rss *, div.home_list *{color:#fff;}
div.home_rss, div.home_list, #adv {background:#ff6644;}
div.rss_cat {background: transparent url('gfx/rss-bialy.png') no-repeat 100% 0;}
div.rss_cat a, div.list_cat a, #adv a{color:#fff;}
div.rss_cat a:hover, div.list_cat a:hover, div#breadcrumbs a:hover {color:#748cff}
div#breadcrumbs a:hover {color:#ffdc74}
div#center div.entry {box-shadow:0 0 8px #dcdcdc;}
#footer a {color:#efdec0;}*/

/*KONIEC********************************************************************/




